OVH Community, votre nouvel espace communautaire.

Pb modif php.ini


xgenus
05/09/2007, 09h50
Merci de déplacer mon post je suis suffisament fatigué pour l'avoir posté au mauvais endroit.
Voila ce que ca donne d'avoir 36 000 tabs dans firefox, dsl.

xgenus
05/09/2007, 09h47
Bonjour, je suis sur une distrib Gentoo2006, ca me change un peu de debian ;-)

Je souhaite installer la dernière version de Flyspray.
Il me faut modifier le fichier php.ini pour mettre cgi.fix_pathinfo=1
Je l'ai fait, j'ai rechargé Apache (/etc/init.d/apache restart ou alors httpd) mais rien ni fait.

Ai-je raté quelque chose ?

Merci de votre aide.